x11-libs/
libcryptui

User interface components for OpenPGP

https://wiki.gnome.org/Apps/Seahorse

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm, ia64, ppc, ppc64 ], all versions are unstable: [ 3.12.2-r1 ]
UnstableOnly for arches: [ alpha, arm, ia64, ppc, ppc64 ], all versions are unstable: [ 3.12.2-r1 ]
3.12.2-r1 : 0 amd64 x86 ~alpha ~arm arm64 hppa ~ia64 ~ppc ~ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!<app-crypt/seahorse-3.1.4": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~ia64, ~ppc, ~ppc64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!<app-crypt/seahorse-3.1.4": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~ia64, ~ppc, ~ppc64 ]

Package Metadata

Changelog